System.ServiceModel 4.0.0.0 System.ServiceModel.Channels.Binding System.ServiceModel.Configuration.StandardBindingElement To be added.

This binding element defines the basic settings for publishing service metadata for retrieval using a WS-MetadataExchange (WS-MEX) message exchange.

Represents a base configuration element that specifies the settings for a binding used for the WS-MetadataExchange (WS-MEX) message exchange.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified name.

  The name of the binding.
- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of this binding element.

- Method
  4.0.0.0
  System.Void `` To be added.

  Called when the content of a specified binding configuration element is applied to this binding configuration element.

  A binding configuration element.